/* ==================== 

Title:			Site name - main stylesheet
Author:			Benjamin Tollady (http://www.tollady.com)
Contact:		ben@tollady.com
Version:		0.1
Last Updated:	29/03/2010

==================== */

@import url("reset.css");
@import url("jqtransform.css");

/* @group layout */
html {
	height: 100%;
}
body {
	background: #fff url(../images/bg.gif) 0 0 repeat-x;
	font-size: 13px;
	font-family: arial, helvetica, sans-serif;
	line-height: 1.4;
	height: 100%;
	color: #262e2e;
}
#wrapper, #footer .inner, #lowerHalf .inner {
	width: 940px;
	margin: 0 auto;
}
#wrapper {
	position: relative;
	min-height: 100%;
}
* html #wrapper {
	height: 100%;
}
.home #wrapper {
	width: 100%;
}
.home #content {
	width: 100%;
	padding-top: 0;
}
.home #contentInner, .home #header {
	width: 940px;
	margin: 0 auto;
}
.left {
	float: left;
}
.right {
	float: right;
}
img.left {
	margin: 0 20px 0 0;
}
img.right {
	margin: 0 0 0 20px;
}
#content {
	padding:  40px 0 0 0;
	overflow: hidden;
}
#primaryContent {
	width: 540px;
	float: left;
	margin-right: 20px;
}
#primaryContent img.screengrabs {
	margin: -10px 0 0 0;
	margin-bottom: 30px;
}
.trials #primaryContent {
	width: 620px;
}
.blog #primaryContent {
	width: 600px;
	padding-right: 20px;
}
.about #primaryContent {
	width: 520px;
	padding-right: 20px;
}
#secondaryContent {
	width: 380px;
	float: left;
}
.trials #secondaryContent, .blog #secondaryContent {
	width: 300px;
}
img.border {
	border: 1px solid #ccc;
	padding: 3px;
	background: #fff;
}
a.arrow {
	padding-left: 10px;
	background: transparent url(../images/linkArrow.gif) 0 50% no-repeat;
}
.about-us .twoCols {
	margin-bottom: 1em;
	overflow: hidden;
}
.about-us .twoCols .col {
	width: 340px;
}
/* @end layout */

/* @group text & fonts */
a {
	text-decoration: none;
	color: #1092be;
}
a:hover {
	text-decoration: underline;
}
p#sectionTitle {
	color: #fff;
	font-family: helvetica, arial, sans-serif;
	font-weight: bold;
	font-size: 24px;
	line-height: 46px;
	display: block;
	margin-bottom: 0;
}
h1, h2, h3, h4, h5, li {
	margin-bottom: 0.5em;
}
h1 {
	font-size: 24px;
	line-height: 1.2;
	margin-bottom: 0.5em;
}
h2, h2 a {
	font-size: 18px;
}

h3, h3 a, .blog #secondaryContent label {
	font-size: 15px;
}
h4, h4 a {
	font-size: 14px;
}
p {
	margin-bottom: 1em;
}
p.intro {
	font-size: 16px;
	color: #666;
}
h3 a.whatsThis {
	font-size: 10px;
	font-weight: normal;
}
.insetText {
	margin: 0 10px;
}
/* @end text & fonts */

/* @group lists */
#content ul, #content ol, #content ul.bulleted {
	margin: 0 0 1em 1.3em;
	padding-left: 0;
	list-style: disc;
}
#primaryContent ul ul, #primaryContent ul ol, #primaryContent ol ul, #primaryContent ol ol  {
	margin: 0;
	padding-left: 0;
	overflow: hidden;
	width: 460px;
}
.about-us #primaryContent ul ul, .about-us #primaryContent ul ol, .about-us #primaryContent ol ul, .about-us #primaryContent ol ol  {
	width: auto;
}
#content ol {
	list-style: decimal;
	margin-left: 1.6em;
}
/* @end lists */

/* @group header */
#header {
	overflow: hidden;
}
#header .logo {
	float: left;
}
#header .logo a {
	background: transparent url(../images/tt_logo.gif) 0 0 no-repeat;
	width: 227px;
	height: 57px;
	display: block;
	text-indent: -9999px;
}
#header li {
	float: left;
}
/* @end header */

/* @group main nav */
ul#mainNav {
	float: right;
	overflow: hidden;
}
ul#mainNav li a {
	color: #fff;
	font-family: helvetica, arial, sans-serif;
	text-indent: -9999px;
	font-weight: bold;
	line-height: 57px;
	font-size: 14px;
	padding: 10px;
}
ul#mainNav li#about_us a {
	padding: 10px 0 10px 10px;
}

/* @group hovers */
ul#mainNav li a:hover {
	text-decoration: none;
	color: #ccc;
}
/* @end hovers */

/* @group on states */
.home ul#mainNav li#home a, .trials ul#mainNav li#trials a, .about ul#mainNav li#about a, 
.conditions ul#mainNav li#conditions a, .about-us ul#mainNav li#about_us a {
	color: #73bc10;
}
/* @end on states */
/* @end main nav */

/* @group sub nav */

ul#subNav {
	width: 218px;
	margin: 0 20px 0 0;
	padding: 0;
	list-style: none;	
	float: left;
	border-top: 1px solid #ccc;
	border-right: 2px solid #ccc;
}
ul#subNav ul, ul#subNav ul ul {
	margin: 0;
	padding: 0;
	border-top: 1px solid #ccc;
}
ul#subNav li.last {
	border: none;
}
ul#subNav li {
	background: #f8f8f8;
	border-bottom: 1px solid #dddddd;
	list-style: none;
	margin: 0;
	display: block;
}
#subNav li a:hover {
	background: #cccccc;
	text-decoration: none;
}
#subNav li a {
	display: block;
	padding: 7px 10px 7px 20px;
	color: #262e2e;
}
#subNav li.parent a {
	background: transparent url(../images/subNav_arrow.gif) 7px 50% no-repeat;
}
#subNav li.parent a:hover {
	background: #cccccc url(../images/subNav_arrow_hover.png) 7px 50% no-repeat;
}
#subNav li.parent.expanded a:hover {
	background: #cccccc url(../images/subNav_arrow_parent_hover.png) 7px 50% no-repeat;
}
#subNav li.parent.selected a:hover, #subNav li.parent.selected, #subNav li.parent.selected a, #subNav li.parent.expanded.selected a {
	background: transparent url(../images/subNav_arrow_on.gif) 7px 50% no-repeat;
	color: #fff;
}
#subNav li.parent.expanded a {
	background: transparent url(../images/subNav_arrow_expanded.gif) 7px 50% no-repeat;
	color: #262e2e;
}
#subNav li.parent.expanded a:hover {
	background: #ccc url(../images/subNav_arrow_expanded_hover.gif) 7px 50% no-repeat;
}
#subNav li.parent.expanded li.selected a, #subNav li.parent.expanded li.selected a:hover {
	color: #fff;
}
#subNav li.parent.expanded ul li a, #subNav li.parent.expanded.selected ul li a {
	background-image: none;	
	background: #e3e3e3;
	color: #262e2e;
}
#subNav li a:hover span, #subNav li, #subNav li.parent.expanded ul li a:hover {
	background: #ccc;
	text-decoration: none;
	color: #262e2e;
}
#subNav li.parent.expanded ul li.selected a  {
	background: none;
}
ul#subNav ul li, ul#subNav li.expanded {
	background: #e3e3e3;
	border-bottom: 1px solid #ccc;
}
ul#subNav ul li a {
	padding: 7px 10px 7px 30px;
}
ul#subNav li.selected a {
	color: #fff;
}
ul#subNav li.selected, ul#subNav li.parent.selected, ul#subNav li.parent.expanded.selected, 
#subNav li.parent.expanded li.selected, #subNav li.parent.expanded ul li.selected {
	color: #fff;
	background: #84c133 url(../images/subNavArrow.gif) 100% 50% no-repeat;
	margin-right: -2px;
	display: block;
}
ul#subNav li.selected a:hover {
	background: none;
}
ul#subNav li.selected ul li, ul#subNav li.parent.expanded.selected {
	color: #262e2e;
	background-image: none;
}
ul#subNav li.selected ul li {
	background: #ccc;
	text-decoration: none;
}
ul#subNav ul li ul li a {
	padding-left: 30px;
}
ul#subNav ul li ul li, ul#subNav ul li.parent {
	background: #d4d4d4;
	border-bottom: 1px solid #ccc;
}
/* @end sub nav */

/* @group about section */

/*
.about-us #primaryContent {
	width: 565px;
	margin-right: 0;
}
*/

.about-us #primaryContent {
	width: 700px;
	margin-right: 0;
}



.about-us #primaryContent.blog, .about-us #primaryContent.whitepapers {
	width: 460px;
	margin-right: 20px;
}
.about-us #secondaryContent {
	width: 220px;
}
#latestTrial {
	background: #e6e6e6;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 9px;
	margin-bottom: 20px;
	border: 1px solid #ccc;
}
#latestTrial h2, #latestTrial h2 a {
	font-size: 14px;
	margin-bottom: 0;
}
#latestTrial a.trialImage {
	padding: 4px;
	background: #fff;
	border: 1px solid #ccc;
	width: 190px;
	height: 100px;
	margin-bottom: 10px;
	position: relative;
	display: block;
}
#latestTrial a.trialImage span {
	background: transparent url(../images/playButton.png) 50% 0 no-repeat;
	width: 50px;
	height: 50px;
	display: block;
	position: absolute;
	top: 30px;
	left: 75px;
}
#latestTrial a.trialImage:hover span {
	background: transparent url(../images/playButton.png) 50% -50px no-repeat;
}
#secondaryContent .featuredArticles li {
	border-bottom: 1px solid #e4e0d5;
	margin-bottom: 5px;
	overflow: hidden;
	padding-bottom: 5px;
}
#secondaryContent .featuredArticles ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#secondaryContent .featuredArticles h3 {
	margin-bottom: 0;
}
#secondaryContent .featuredArticles h3 a {
	font-size: 14px;
	color: #84c133;
}
ul#aboutList, ol#aboutList {
	list-style: none;
	padding: 0;
	margin: 0 0 1em 0;
}
#aboutList li {
	margin-bottom: 0;
	overflow: hidden;
}
#aboutList li li {
	overflow: visible;
}
/*
.about-us ul#panelList h2, .about-us ul#panelList h3 {
	text-shadow: #fff 0 1px 0;
}
.about-us ul#panelList h2, .about-us ul#panelList h2 a {
	color: #84C133;
}
.about-us ul#panelList {
	list-style: none;
	padding: 0;
	overflow: hidden;
}
.about-us ul#panelList li {
	margin-bottom: 1em;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 9px;
	overflow: hidden;
	background: #f6f6f6;
	border: #e8e8e8 1px solid;
}
*/
.about-us #emailSubscribe {
	width: 200px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 9px;
	overflow: hidden;
	background: #f6f6f6;
	border: #e8e8e8 1px solid;
	margin-bottom: 1em;
}
.about-us #subscribeForm label {
	position: absolute;
	left: -9999px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}
.about-us #subscribeForm input {
	padding: 4px 3px;
	xborder: #fae6a2 3px solid;
	border: #ccc 3px solid;
	float: left;
	margin-right: 10px;
	width: 103px;
}
.about-us #subscribeForm button {
	display: block;
	width: 75px;
	height: 27px;
	text-indent: -9999px;
	background: transparent url(../images/btn_subscribe.gif) 0 0 no-repeat;
	cursor: pointer;
	border: none;
	margin-top: 2px;
	float: left;
}
#aboutList.dots {
	list-style: none;
	margin: 0;
	padding: 0;
}
#aboutList.dots li {
	margin-bottom: 0.5em;
}
#aboutList.dots li h2 {
	padding-left: 30px;
}
#aboutList.dots li li {
	padding-left: 0;
	margin: 0;
}
#aboutList ul.twoCol li {
	width: 220px;
	float: left;
	margin-right: 20px;
}
ul.bulleted.left, ul.bulleted.right {
	width: 320px;
}
/*
#aboutList ul.twoCol.wide li {
	width: 320px;
	float: left;
	margin-right: 20px;
	list-style: disc;
}
*/
#aboutList ul.twoCol li.even {
	margin-right: 0;
}

#aboutList.hr li {
	background: #fff url(../images/hr.jpg) 0 100% no-repeat;
	padding-bottom: 60px;
	margin-bottom: 0;
}
#aboutList.hr li:last-child {
	background-image: none;
}
#aboutList.hr li ul li {
	background: none;
	padding-bottom: 0;
	margin-bottom: 0.5em;
}
#aboutList.hr li ol li {
	background: none;
	padding-bottom: 0;
	list-style: decimal;
	margin-left: 1.6em;
	margin-bottom: 0.5em;
}
#aboutList.dots.hr li ul.twoCol li {
	list-style: none;
}

li.blue_1 h2 {
	background: #fff url(../images/1_blue.gif) 0 0 no-repeat;
}
li.blue_2 h2 {
	background: #fff url(../images/2_blue.gif) 0 0 no-repeat;
}

li.blue_3 h2 {
	background: #fff url(../images/3_blue.gif) 0 0 no-repeat;
}
li.blue_4 h2 {
	background: #fff url(../images/4_blue.gif) 0 0 no-repeat;
}
li.blue_5 h2 {
	background: #fff url(../images/5_blue.gif) 0 0 no-repeat;
}
li.blue_6 h2 {
	background: #fff url(../images/6_blue.gif) 0 0 no-repeat;
}
li.blue_7 h2 {
	background: #fff url(../images/7_blue.gif) 0 0 no-repeat;
}
li.blue_8 h2 {
	background: #fff url(../images/8_blue.gif) 0 0 no-repeat;
}
li.blue_9 h2 {
	background: #fff url(../images/9_blue.gif) 0 0 no-repeat;
}
li.blue_10 h2 {
	background: #fff url(../images/10_blue.gif) 0 0 no-repeat;
}
li.black_1 h2 {
	background: #fff url(../images/1_black.gif) 0 0 no-repeat;
}
li.black_2 h2 {
	background: #fff url(../images/2_black.gif) 0 0 no-repeat;
}
li.black_3 h2 {
	background: #fff url(../images/3_black.gif) 0 0 no-repeat;
}
li.black_4 h2 {
	background: #fff url(../images/4_black.gif) 0 0 no-repeat;
}
li.black_5 h2 {
	background: #fff url(../images/5_black.gif) 0 0 no-repeat;
}
li.black_6 h2 {
	background: #fff url(../images/6_black.gif) 0 0 no-repeat;
}
li.black_7 h2 {
	background: #fff url(../images/7_black.gif) 0 0 no-repeat;
}
li.black_8 h2 {
	background: #fff url(../images/8_black.gif) 0 0 no-repeat;
}
li.black_9 h2 {
	background: #fff url(../images/9_black.gif) 0 0 no-repeat;
}
li.black_10 h2 {
	background: #fff url(../images/10_black.gif) 0 0 no-repeat;
}

/*
.screenGrabRight {
	width: 215px;
	background: #f3f3f3;
	padding: 4px;
	border: 1px solid #ccc;
	float: right;
	margin: 0 0 10px 20px;
	height: 145px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
*/

/*
.about-us ul#panelList ul, .about-us ul#panelList ol {
	padding: 0;
}
.about-us ul#panelList ul.noBullet {
	list-style: none;
}
.about-us ul#panelList ul li, .about-us ul#panelList ol li {
	background: #fff;
}
*/

/* @end about section */

/* @group blog & white papers */
p.author, p.categories {
	color: #656565;
}
.about-us .itemContent {
	border-bottom: 1px solid #e4e0d5;
	margin-bottom: 1em;
}
a.rss {
	background: transparent url(../images/btn_rss.gif) 0 0 no-repeat;
	display: block;
	width: 220px;
	height: 41px;
	text-indent: -9999px;
}
.about-us #search input {
	padding: 4px 3px;
	border: #ccc 3px solid;
	float: left;
	margin-right: 10px;
	width: 140px;
}
.about-us #search label {
	display: none;
}
.about-us #search button {
	display: block;
	width: 58px;
	height: 27px;
	text-indent: -9999px;
	background: transparent url(../images/btn_search.gif) 0 0 no-repeat;
	cursor: pointer;
	border: none;
	margin-top: 2px;
	float: left;
}
.about-us #search {
	margin-bottom: 20px;
}
.about-us #secondaryContent ul {
	margin: 0 0 1em 0;
	padding: 0;
	list-style: none;
}
.about-us #secondaryContent li {
	border: none;
	margin-bottom: 0.5em;
}
.about-us a.pagination, .about-us .more {
	background: #f0f0f0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #ccc;
	padding: 6px 9px;
}
.about-us .post {
	margin-bottom: 2em;
}
.about-us ul#blogPosts li {
	margin-bottom: 2em;
}
/* @end blog & white papers */

/* @group home page specific */
body.home {
	background: #fff url(../images/bg_home.gif) 0 0 repeat-x;
}
.home h1 {
	font-size: 40px;
	color: #fff;
	line-height: 1;
}
.home #promo h2 {
	color: #fff;
	font-family: georgia, times, serif;
	font-weight: normal;
}
.home #testimonial {
	float: left;
}
.home #promo {
	background: #84c133 url(../images/homePromoBg.gif);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 0 10px 0 20px;
	margin: 20px 0;
	height: 275px;
}
.home #promo.tempFix {
	margin: 20px 0 40px;
}
.home #promo #intro {
	float: left;
	width: 580px;
	margin-right: 10px;
	padding: 20px 0;
}
.home #promo #media {
	float: left;
	width: 310px;
	padding: 10px 0 10px 10px;
	background: transparent url(../images/home_vid_line.gif) 0 0 repeat-y;
	position: relative;
}
#media h3 {
	background: transparent url(../images/latestWorkRibbon.png) 0 0 no-repeat;
	height: 41px;
	width: 142px;
	text-indent: -9999px;
	display: block;
	position: absolute;
	left: 3px;
	top: 25px;
}
a.mediaContainer {
	background: #578c11;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 5px;
	display: block;
}
a.mediaContainer:hover {
	text-decoration: none;
}
.mediaContainer img {
	display: block;
}
.mediaContainer .caption {
	position: absolute;
	bottom: 15px;
	left: 15px;
	background: rgb(0, 0, 0); /* The Fallback */
	background: rgba(0, 0, 0, 0.6);
	width: 280px;
	padding: 10px;
	display: block;
}
.mediaContainer .caption span.title {
	color: #fff;
	font-weight: bold;
	width: 170px;
	float: left;
	margin: 0;
	display: block;
	line-height: 1em;
}
.mediaContainer .caption .more {
	background: transparent url(../images/find_out_btn.png) 0 0 no-repeat;
	width: 104px;
	height: 25px;
	display: block;
	text-indent: -9999px;
	position: absolute;
	bottom: 7px;
	right: 10px;
}
a.mediaContainer:hover .caption .more {
	background: transparent url(../images/find_out_btn.png) 0 -25px no-repeat;
}
.home #testimonial {
	float: left;
	width: 300px;
	border-bottom: 2px solid #ccc;
	margin: 10px 0 0 0;
}
#testimonial p.author {
	color: #84c133;
	font-size: 11px;
}
.home #testimonial blockquote {
	color: #656565;
	font-family: georgia, times, serif;
	font-size: 14px;
	font-style: italic;
	margin-bottom: 0.5em;
}
.home #latestTrials {
	width: 540px;
	overflow: hidden;
	margin-right: 20px;
	float: left;
}
.home #blog {
	width: 380px;
	overflow: hidden;
	float: left;
}
.home #lowerHalf .inner div a.more {
	font-size: 12px;
	font-weight: normal;
}
.home #lowerHalf .inner div h2 {
	border-bottom: 2px solid #ccc;
	padding-bottom: 0.5em;
}
.home #lowerHalf .inner div {
	float: left;
	width: 300px;
	margin-right: 20px;
}
.home #lowerHalf .inner div#blog {
	margin-right: 0;
}
.home #lowerHalf {
	overflow: hidden;
	clear: both;
	padding: 40px 0;
}
.home #lowerHalf ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.home #lowerHalf li {
	border-bottom: 1px solid #e4e0d5;
	margin-bottom: 10px;
}
ul#blogPosts, ul#blogComments {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul#blogPosts li {
	margin-bottom: 50px;
}
.home #lowerHalf .inner div p {
	margin-bottom: 0.5em;
}

/* @group find trials panel */
.home #findTrialsPanel {
	background: #1092be;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 20px;
	margin: -50px 20px 20px 20px;
	position: relative;
	width: 540px;
	float: left;
}
.home #findTrialsPanel div.inputContainer {
	width: 195px;
}
.home #findTrialsPanel input {
	width: 164px;
}
.home #findTrialsPanel select {
	width: 164px;
}
/* @end find trials panel */
/* @end home page specific */

/* @group find trials panel */
#findTrialsPanel {
	background: #1092be;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 20px;
	margin-bottom: 20px;
	position: relative;
}
#findTrialsPanel ul {
	margin: 0;
	list-style: none;
	padding: 0;
}
#findTrialsPanel h2 {
	color: #fff;
	font-size: 18px;
	text-shadow: #0d6a96 0 -1px 0;
}
#findTrialsPanel div.inputContainer {
	float: left;
	width: 375px;
	margin-right: 20px;
}
#findTrialsPanel input {
	width: 365px;
}
#findTrialsPanel select {
	width: 344px;
}
#findTrialsPanel label {
	color: #fff;
	font-size: 14px;
}
#findTrialsPanel button {
	background: transparent url(../images/btn_find_trials.gif) 0 0 no-repeat;
	border: none;
	height: 31px;
	width: 110px;
	cursor: pointer;
	display: block;
	text-indent: -9999px;
	float: left;
	position: absolute;
	bottom: 20px;
	right: 20px;
}
/* @end find trials panel */

/* @group find trials listings */
.trials ul#resultsList {
	margin: 0;
	padding: 0;
	list-style: none;
}
.trials ul#resultsList li {
	overflow: hidden;
	border-bottom: 1px solid #e4e0d5;
	margin-bottom: 10px;
}
.trials ul#resultsList li span.new {
	float: right;
	background: #f7a31f;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #fff;
	padding: 0 5px;
}
.trials ul#resultsList li .result {
	width: 580px;
	margin-right: 20px;
	float: left;
}
.trials .eligibility {
	background: #ffffc0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 15px 20px;
	overflow: visible;
	margin-bottom: 1em;
}
.trials ul#resultsList .eligibility {
	float: left;
	width: 300px;
}
.trials ul#resultsList li .eligibility dl {
	background: transparent url(../images/eligibilityArrow.gif) 0 50% no-repeat;
	margin-left: -40px;
	padding-left: 40px;
}
.trials .eligibility ul {
	padding-left: 1.5em;
	margin-left: 0;
}
.trials .eligibility li, .trials ul#resultsList li .eligibility li {
	border: none;
	list-style-type: disc;
	overflow: visible;
	margin: 0;
}
.trials .eligibility dt {
	font-weight: bold;
}
.trials .eligibility dt, .eligibility dd {
	margin-bottom: 0.5em;
}
ul#resultsList p.location {
	font-weight: bold;
}
ul#resultsList p.location a {
	font-weight: normal;
	margin-left: 5px;
	font-size: 11px;
}
.trials ul#resultsList li h2 {
	margin: 0;
}
/* @end find trials listings */

/* @group pagination */
#sort, #pagination {
	overflow: hidden;
	border-bottom: 1px solid #e4e0d5;
	border-top: 1px solid #e4e0d5;
	width: 100%;
	padding: 5px 0;
	margin-bottom: 20px;
}
#pagination {
	margin-top: 40px;
}
#pagination ul {
	margin: 0 auto;
}
#sort ul, #pagination ul {
	overflow: hidden;
	margin: 0;
	list-style: none;
	padding: 0;
}
#sort li, #pagination li, #sort span, #pagination span {
	float: left;
	margin-right: 10px;
}
#sort li a {
	background: #fff;
	padding: 0 5px;
}
#sort li.selected a {
	background: #84c133;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #fff;
}
#pagination li {
	margin-right: 5px;
	color: #777;
}
#pagination li a {
	background: #fff;
	padding: 0 5px;
}
#pagination li.current a {
	background: #1092be;
	color: #fff;
}
p.searchDialogue {
	font-size: 14px;
}
/* @end pagination */

/* @group footer */
#footer {
	background: #262e2e url(../images/footerBot.gif) 0 100% repeat-x;
	width: 100%;
	clear: both;
	position: relative;
	margin-top: 5em;
}
#footer .inner {
	color: #89796b;
	overflow: hidden;
	padding: 20px 0 10px 0;
}
#footer ul {
	margin-bottom: 10px;
}
#footer h4 a {
	color: #1a87a2;
}
#footer h2 {
	color: #fff;
	font-size: 12px;
	text-transform: uppercase;
	text-shadow: none;
}
#footer a {
	color: #cbcbcb;
}
#footer li {
	margin-bottom: 0.5em;
}
#footer .col {
	width: 220px;
	margin: 0 20px 50px 0;
	float: left;
}
#footer #botStuff p {
	margin: 0;
	color: #262e2e;
}
#footer .col.last {
	margin-right: 0;
}
/* @end footer */

/* @group buttons */
.findTrials a {
	background: #fff url(../images/btn_rtCol_find_trials.gif) 0 0 no-repeat;
	width: 300px;
	height: 51px;
	text-indent: -9999px;
	display: block;
}
.apply a {
	background: #fff url(../images/btn_apply.gif) 0 0 no-repeat;
	width: 260px;
	height: 51px;
	text-indent: -9999px;
	display: block;
}

.eligibility a.sendEnquiry {
	display: block;
	width: 260px;
	height: 40px;
	text-indent: -9999px;
	background: transparent url(../images/btn_sendEnquiry.gif) 0 0 no-repeat;
	cursor: pointer;
	border: none;
}
form#applyForm button {
	display: block;
	width: 260px;
	height: 40px;
	text-indent: -9999px;
	background: transparent url(../images/btn_sendEnquiry.gif) 0 0 no-repeat;
	cursor: pointer;
	border: none;
	margin: 10px 0 0 110px;
}
/* @end buttons */

/* @group trial details section */
/* @group tabs */
ul#tabs {
	border-bottom:1px solid #ccc;
	height:23px;
	margin: 0 0 10px 0;
	overflow: visible;
	padding: 0 0 0 5px;
	width: 100%;
	list-style: none;
}
#tabs li {
	float: left;
	margin: 0 5px 0 0;
	padding: 0;
}
#tabs li a {
	background: #f0f0f0;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border: 1px solid #ccc;
	display: block;
	line-height: 18px;
	text-align: center;
	padding: 2px 5px;
	font-weight: bold;
	color: #666;
}
#tabs li.selected a {
	border-bottom: 0;
	padding-bottom: 3px;
	background: #fff;
	color: #262e2e;
}
.addThis {
	margin-bottom: 20px;
	float: right;
	width: 280px;
	padding: 5px 10px 1px;
	background: #f6f6f6;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border: 1px solid #e8e8e8;
}
#BottomShare {
	float: none;
}
.addThis h6 {
	float: left;
	margin-right: 5px;
}
.addThis #EmailLink {
	width: 20px;
	height: 20px;
	background: url(../images/emailLink.gif) no-repeat 1px 1px;
	overflow: hidden;
	display: block;
	text-indent: -9999px;
	float: left;
	margin-right: 5px;
}
.addThis #TwitterLink {
	width: 20px;
	height: 20px;
	background: url(../images/twitterLink.gif) no-repeat 1px 1px;
	overflow: hidden;
	display: block;
	text-indent: -9999px;
	float: left;
	margin-right: 5px;
}

/* @end tabs */

/* @group video */
#videoContainer {
	background: #f0f0f0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #ccc;
	padding: 9px;
	margin-bottom: 20px;
}
ul#videoTabs {
	overflow: hidden;
	margin: 0 1px;
	padding: 0;
}
#videoTabs li {
	position: relative;
}
#videoTabs li.last {
	margin: 0;
}
#videoTabs span.restricted {
	color: #fff;
	font-size: 10px;
	background: #c81b0f;
	padding: 1px 3px;
	position: absolute;
	top: 48px;
	left: 0;
}
#videoTabs li {
	margin-right: 2px;
	float: left;
	list-style: none;
	padding-top: 6px;
	line-height: 1.2;
}
#videoTabs li a {
	width: 90px;
	padding: 4px;
	display: block;
	background: transparent;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#videoTabs li a:hover {
	background: #ccc;
	text-decoration: none;
}
#videoTabs li.selected a {
	background: #84c133;
	color: #fff;
}
#videoTabs li.selected {
	background: transparent url(../images/vidArrow.gif) 50% 0 no-repeat;
}
/* @end video */

/* @group consent document */
#consentForm {
	background: #f0f0f0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #ccc;
	padding: 0px;
	margin-bottom: 20px;
}
#consentForm a {
	padding: 9px 45px 9px 9px;
	background: #f0f0f0 url(../images/consentArrow.gif) 260px 50% no-repeat;
	display: block;
}
#consentForm a span {
	padding-left: 40px;
	background: #f0f0f0 url(../images/pdf.gif) 0 0 no-repeat;
	display: block;
}
#consentForm a:hover {
	text-decoration: none;
}
#consentForm h3 {
	color: #666;
	margin-bottom: 0.2em;
	font-size: 15px;
}
#consentForm p {
	color: #262e2e;
	font-size: 11px;
	margin: 0;
}
/* @end consent document */

/* @group map */
#map {
	padding: 4px;
	border: 1px solid #ccc;
	margin-bottom: 10px;
}
/* @end map */
/* @end trial details section */

/* @group forms */
.error p {
	color: red;
	clear: both;
}
.error p.instruction {
	color: #262e2e;
}
form#applyForm .error input.text, form#applyForm .error textarea {
	border-color: red;
}
form div.row {
	display: block;
	overflow: hidden;
	margin-bottom: 1em;
	clear: both;
}
p.error {
	display: none;
}
.error p.error {
	display: block;
}

/* @group main apply form */
#applyForm {
	width: 580px;
	background: #ffffc0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	overflow: visible;
	margin-bottom: 1em;
}
form#applyForm fieldset {
	margin-bottom: 20px;
	border-bottom: #ccc2a6 1px solid;
	padding-bottom: 10px;
}
form#applyForm label, .comments form label {
	float: left;
	clear: both;
	width: 110px;
	font-weight: bold;
}
form#applyForm label.wide {
	clear: both;
	width: auto;
	margin-bottom: 1em;
}
form#applyForm .eligibility label.wide {
	margin-bottom: 0;
}
form#applyForm h3 {
	color: #73bc10;
}
form#applyForm .optionWrap {
	margin-left: 110px;
	clear: both;
	overflow: hidden;
}
form#applyForm .optionWrap label {
	width: auto;
	float: none;
	font-weight: normal;
}
form#applyForm input.text, form#applyForm textarea {
	padding: 5px 3px;
	border: #d6d6a5 3px solid;
	width: 262px;
}
form#applyForm textarea {
	width: 458px;
	height: 100px;
}
form#applyForm input.text.postcode {
	width: 130px;
}
form#applyForm h3.one, form#applyForm h3.two, form#applyForm h3.three, form#applyForm h3.four {
	padding: 2px 0px 2px 30px;
}
form#applyForm h3.one {
	background: transparent url(../images/1.gif) 0 50% no-repeat;
}
form#applyForm h3.two {
	background: transparent url(../images/2.gif) 0 50% no-repeat;
}
form#applyForm h3.three {
	background: transparent url(../images/3.gif) 0 50% no-repeat;
} 
form#applyForm h3.four {
	background: transparent url(../images/4.gif) 0 50% no-repeat;
}
#applyForm ul,
#applyForm li {
	list-style: none;
}
#applyForm form {
	width: 580px;
	background: #ffffc0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 15px 20px;
	overflow: visible;
	margin-bottom: 1em;
}
#applyForm form fieldset {
	margin-bottom: 20px;
	border-bottom: #ccc2a6 1px solid;
	padding-bottom: 10px;
}
#applyForm form label, .comments form label {
	float: left;
	clear: both;
	width: 110px;
	font-weight: bold;
}
#applyForm form .optionset label {
	clear: both;
	width: auto;
	margin-bottom: 1em;
}
#applyForm form .eligibility label.wide {
	margin-bottom: 0;
}
#applyForm form h3 {
	color: #73bc10;
}
#applyForm form .optionset {
	margin-bottom: 1.25em;
}
#applyForm form .optionset .middleColumn {
	margin-left: 110px;
	clear: both;
	overflow: hidden;
}
#applyForm form .optionset .middleColumn ul li {
	float: left;
	width: 75px;
}
#applyForm form .optionset .middleColumn label {
	width: auto;
	float: none;
	font-weight: normal;
	clear: none;
	line-height: 1em;
}
#applyForm form .optionset .middleColumn input {
	width: auto;
	float: left;
}
#applyForm form input.text, #applyForm form textarea {
	padding: 5px 3px;
	border: #d6d6a5 3px solid;
	width: 262px;
}
#applyForm form textarea {
	width: 458px;
	height: 100px;
}
#applyForm form input.text.postcode {
	width: 130px;
}
#applyForm form h3.one, #applyForm form h3.two, #applyForm form h3.three, #applyForm form h3.four, #applyForm form h3.five {
	padding: 16px 0px 2px 30px;
	clear: both;
	border-top:1px solid #CCC2A6;
}
#applyForm form h3.one {
	background: transparent url(../images/1.gif) 0 75% no-repeat;
	border-top: none;
}
#applyForm form h3.two {
	background: transparent url(../images/2.gif) 0 75% no-repeat;
}
#applyForm form h3.three {
	background: transparent url(../images/3.gif) 0 75% no-repeat;
} 
#applyForm form h3.four {
	background: transparent url(../images/4.gif) 0 75% no-repeat;
}
#applyForm form h3.five {
	background: transparent url(../images/5.gif) 0 75% no-repeat;
}
#applyForm #EditableRadioField16 ul li,
#applyForm #EditableRadioField54 ul li,
#applyForm #EditableRadioField62 ul li,
#applyForm #EditableRadioField64 ul li,
#applyForm #EditableRadioField43 ul li,
#applyForm #EditableRadioField116 ul li,
#applyForm #EditableRadioField118 ul li,
#applyForm #EditableRadioField224 ul li,
#applyForm #EditableRadioField226 ul li {
	clear: both;
	width: auto;
	float: none;
}
#applyForm #EditableCheckbox26 label.right,
#applyForm #EditableCheckbox72 label.right,
#applyForm #EditableCheckbox126 label.right,
#applyForm #EditableCheckbox234 label.right {
	overflow: hidden;
	text-indent: -9999px;
}
#applyForm #EditableCheckbox72 label.required {
	margin-left: 110px;
}
#applyForm #EditableLiteralField27 label,
#applyForm #EditableLiteralField73 label,
#applyForm #EditableLiteralField127 label,
#applyForm #EditableLiteralField235 label {
	width: 20px;
}
#applyForm #EditableLiteralField27,
#applyForm #EditableLiteralField73,
#applyForm #EditableLiteralField127,
#applyForm #EditableLiteralField235 {
	margin-top: -30px;
}
#applyForm #Form_Form_action_process {
	display: block;
	width: 260px;
	height: 40px;
	text-indent: -9999px;
	background: url(../images/btn_sendEnquiry_simple.gif) no-repeat top left !important;
	cursor: pointer;
	border: none;
	margin: 10px 0 0 110px;
}

/* Blog comments form */
.comments form {
	background: #f0f0f0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 15px 20px;
	margin-bottom: 20px;
}
.comments input.text, .comments textarea {
	padding: 5px 3px;
	border: #ccc 3px solid;
	width: 262px;
}
.comments textarea {
	width: 378px;
	height: 100px;
}
.comments form button {
	display: block;
	width: 190px;
	height: 40px;
	text-indent: -9999px;
	background: transparent url(../images/btn_post.gif) 0 0 no-repeat;
	cursor: pointer;
	border: none;
	margin-left: 110px;
}
.comments form label {
	float: left;
	clear: both;
	width: 110px;
	font-weight: bold;
}

/* Enquiry form */

#enquiry input, #enquiry textarea {
	padding: 5px 3px;
	border: #d6d6a5 3px solid;
}
#enquiry form label {
	display: block;
	margin-bottom: 0.2em;
}
#enquiry input, #enquiry textarea {
	display: block;
	width: 248px;
}
#enquiry textarea {
	height: 80px;
}
.optionWrap {
	clear: both;
	overflow: hidden;
}
#enquiry .optionWrap label {
	width: auto;
	display: inline;
	font-weight: normal;
}
#enquiry .optionWrap input {
	width: auto;
	display: inline;
}
#enquiry form .optionWrap div.row {
	margin-bottom: 0em;
}
/* @end main apply form */

/* @group blog comments form */
.comments form {
	background: #f0f0f0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 15px 20px;
	margin-bottom: 20px;
}
.comments input.text, .comments textarea {
	padding: 5px 3px;
	border: #ccc 3px solid;
	width: 262px;
}
.comments textarea {
	height: 100px;
	margin-left: 110px;;
}
.comments form button {
	display: block;
	width: 190px;
	height: 40px;
	text-indent: -9999px;
	background: transparent url(../images/btn_post.gif) 0 0 no-repeat;
	cursor: pointer;
	border: none;
	margin-left: 110px;
}
.comments form label {
	float: left;
	clear: both;
	width: 110px;
	font-weight: bold;
}
/* @end blog comments form */

/* @group enquiry comments form */

#enquiry input, #enquiry textarea {
	padding: 5px 3px;
	border: #d6d6a5 3px solid;
}
#enquiry form label {
	display: block;
	margin-bottom: 0.2em;
}
#enquiry input, #enquiry textarea {
	display: block;
	width: 248px;
}
#enquiry textarea {
	height: 80px;
}
.optionWrap {
	clear: both;
	overflow: hidden;
}
#enquiry .optionWrap label {
	width: auto;
	display: inline;
	font-weight: normal;
}
#enquiry .optionWrap input {
	width: auto;
	display: inline;
}
#enquiry form .optionWrap div.row {
	margin-bottom: 0em;
}

/* @end enquiry comments form */

/* @end forms */

/* @group medical conditions section */
.conditions #primaryContent {
	width: 460px;
}
.conditions #secondaryContent {
	width: 220px;
}

#subLinks .row {
	width: 460px;
	overflow: hidden;
}
#subLinks .row dl {
	width: 220px;
	overflow: hidden;
	float: left;
	margin-right: 20px;
}
#subLinks dt {
	font-weight: bold;
}
#subLinks .row dl.right {
	margin-right: 0;
}
#subLinks ul {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}
/* @end medical conditions section */

/* @group \ */
ul#teamList {
	list-style: none;
	margin: 0 0 1em 0;
	overflow:  hidden;
	padding:  2em 0 0 0;
}
ul#teamList li {
	overflow:  hidden;
	margin-bottom: 1em;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 9px;
	overflow: hidden;
	background: #f6f6f6;
	border: #e8e8e8 1px solid;
}
ul#teamList li img {
	padding: 4px;
	background: #fff;
	border: 1px solid #e8e8e8;
	width: 130px;
	height: 130px;
	margin-bottom: 10px;
	position: relative;
	display: block;
}
ul#teamList li .right {
	width:  520px;
	margin-left:  20px;
}
/* end team */


.conditions ul#subNav {
	width: 218px;
	margin: 0 20px 0 0;
	padding: 0;
	list-style: none;	
	float: left;
	border-top: 1px solid #ccc;
	border-right: 2px solid #ccc;
}
.conditions ul#subNav ul, .conditions ul#subNav ul ul {
	margin: 0;
	padding: 0;
	border-top: 1px solid #ccc;
}
.conditions ul#subNav li.last {
	border: none;
}
.conditions ul#subNav li {
	background: #efefef;
	border-bottom: 1px solid #ccc;
	list-style: none;
	margin: 0;
}
.conditions #subNav li a {
	display: block;
	padding: 7px 10px;
	color: #262e2e;
}
.conditions #subNav li a:hover {
	background: #ccc;
	text-decoration: none;
}
.conditions ul#subNav ul li {
	background: #e3e3e3;
	border-bottom: 1px solid #bbbbbb;
}
.conditions ul#subNav ul li a {
	padding-left: 20px;
}
.conditions ul#subNav li.selected {
	background: #84c133;
}
.conditions ul#subNav li.selected a {
	color: #fff;
	background: transparent url(../images/subNavArrow.gif) 100% 50% no-repeat;
	margin-right: -2px;
}
.conditions ul#subNav li.selected ul a {
	color: #262e2e;
	background-image: none;
}
.conditions ul#subNav li.selected ul a:hover {
	background: #ccc;
	text-decoration: none;
}
.conditions ul#subNav ul li ul li a {
	padding-left: 30px;
}
.conditions ul#subNav ul li ul li {
	background: #d4d4d4;
	border-bottom: 1px solid #bbbbbb;
}